#3153 closed enhancement (fixed)

Accept PTHREAD_PROCESS_SHARED for POSIX rwlocks

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: posix Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Since we have only one process, sharing between processes is trivial.

Change History (3)

comment:1 Changed on Sep 22, 2017 at 6:46:59 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In bdc468a/rtems:

posix: Allow PTHREAD_PROCESS_SHARED for rwlocks

Close #3153.

comment:2 Changed on Oct 16, 2017 at 6:17:09 AM by Sebastian Huber

Component: scoreposix

comment:3 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.